#background {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    background-color: #6A62D2;
}

form {
    background-color: snow;
    border-radius: 5px;
    padding: 20px;
    height: 370px;
    width: 300px;
    box-shadow: 0px 0px 5px black;
    text-align: center;
}

.login {
    height: 30px;
    margin: 10px;
    padding: 7px;
    width: 80%;
    border: none;
    background-color: rgb(197, 238, 248);
    border-radius: 2px;
    color: #636363;
}

input[type=submit] {
    width: 80%;
    background-color: #6A62D2;
    color: white;
    height: 35px;
    border: none;
    border-radius: 2px;
    transition: background-color .5s;
    margin-bottom: 5px;
}

input[type=submit]:hover {
    cursor: pointer;
    background-color: #9b96e0;
}

button {
    background-color: snow;
    border: none;
    text-decoration: underline;
    color: #636363;
}

button:hover {
    color: #6A62D2;
    cursor: pointer;
}